@charset "UTF-8";
@media all and (max-width: 1024px) {
	#footer .footer_bottom .family_site2 {
		display: none;
	}
}
@media all and (min-width :1024px){
	.popupArea {
		background: url(../images/popup-bg.png) #a51c30 repeat-x 50% 0;
	}
	.adm_news .board_wrap .notice_board{

	}
}

@media (min-width: 1024px){
	.sub_visual .desc {
	    font-weight: bold;
	    opacity: 1;

	}
}

@media (min-width: 1240px){
	#header .logo > a .logo_img {
	    background-image: url(../images/logo_64.jpg);
	    background-size: auto;
	    background-position: 0px 0px;
	    width: 194px;
	    height: 64px;
	}
	#header .logo > a .logo_txt {
	    margin: 10px 0 0 8px;
	    font-size: 28px;
	}
	#header .logo {
	    top: 12px;
	}
}




#header #gnb #nav .nav_menu > li .nav_sub .dep2 > li a span{
	color:#000;
	font-weight:bold;
}
#header #gnb #nav .nav_menu > li .nav_sub .dep2 > li .dep3 > li a span{
	color:#101010;
}

.main_visual .link_swipe .link_wrap {
	background-color: rgba(165, 28, 48, 0.7);
}

@media all and (min-width: 1240px) {
	.adm_news .board_wrap .board_title {
	    border-bottom: 2px solid #af8d5d;
	}
	.adm_news .board_wrap .notice_board{
		padding-right:20px;
	}
	.adm_news .board_wrap .news_board{
		padding-left:20px;
	}
	.adm_news .board_wrap .movie_area .banner{
		margin-top:51px;
	}
	.adm_news .board_wrap .movie_area .movie .image{
		margin-top:50px;
	}
}

/* 게시판 이전 다음 글 CSS */
.board_next_view {border-top: 1px solid #eee; background: #fff; margin-top:20px;}
.board_pre_view {background: #fff; }
.board_pre_next_info{padding: 20px 20px; border-bottom: 1px solid #eee;}
.board_pre_next_info li{
	float: left; padding-left: 15px; margin-left: 15px; font-size: 15px; line-height: 18px; color: #666; background: none;
	padding-left: 10px;	margin-left: 10px;
}
.board_pre_next_info:after {content: ''; display: block; zoom: 1; clear: both; height: 0; height: 1%;}
.main_visual .link_swipe .link_wrap li .link_icon .name {
	font-size: 10px;	
}
.adm_quick .menu_box .box_list li .inner .info dt {
	font-size: 24px; /* 퀵링크 큰글씨 모바일 접속시 15에서 28로 변경 */
	font-weight: 700;
}
.adm_quick .campus_link .link_list li .inner .info dt {
	font-size: 24px;  /* 퀵링크 큰글씨 모바일 접속시 15에서 28로 변경 */
	font-weight: 700;
	color: #8d182a;
}
.adm_news .board_wrap .movie_area .movie .icon {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 80px;
	height: 80px;
	margin: -40px 0 0 -40px;
	font-size: 20px;
	color: #fff;
	border-radius: 50%;
	border: 1px solid #fff;
	text-align: center;
}

.adm_news .board_wrap .movie_area .movie .icon  .fal {
	margin-top: 30px;
}

@media all and (min-width: 1024px) {
	.adm_news .board_wrap .board_title span:after {
		background: none;
	}
	.main_visual .link_swipe .link_wrap li .link_icon .name {
		font-size: 19px;
		font-weight: bold;
	}
	.adm_news .board_wrap .board_list li + li {
		margin-top: 10px;
	}
	.main_banner {
		width:100%;
		background:#ffc95a;
	}
	.main_banner .swiper-container{
		width:1240px;
	}
	.adm_quick .menu_box .box_list li .inner .info dt {
		font-size: 28px;  /* 퀵링크 큰글씨 PC 접속시 18에서 28로 변경 */
	}
	.adm_quick .campus_link .link_list li .inner .info dt {
		font-size: 28px;  /* 퀵링크 큰글씨 PC 접속시 17에서 28로 변경 */
	}
	.adm_quick .menu_box .box_list li .inner .info dt {
		font-size: 26px;  /* 퀵링크 큰글씨 PC 접속시 20에서 26로 변경 */
	}

}
